From 5ff45db851d8f451a66390f1301362c15e5e1099 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Thu, 25 Feb 2021 07:40:41 +0300
Subject: [PATCH 49/59] AlpineApkResource: use Alpine Linux logo as backend
 icon

---
 libdiscover/backends/AlpineApkBackend/AlpineApkResource.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libdiscover/backends/AlpineApkBackend/AlpineApkResource.cpp b/libdiscover/backends/AlpineApkBackend/AlpineApkResource.cpp
index 8f493a490..459347061 100644
--- a/libdiscover/backends/AlpineApkBackend/AlpineApkResource.cpp
+++ b/libdiscover/backends/AlpineApkBackend/AlpineApkResource.cpp
@@ -325,7 +325,7 @@ QString AlpineApkResource::author() const
 
 QString AlpineApkResource::sourceIcon() const
 {
-    return QStringLiteral("player-time");
+    return QStringLiteral("alpine-linux-logo-icon");
 }
 
 QDate AlpineApkResource::releaseDate() const
-- 
GitLab


